Kerbal Space Program - Bug #13093

Graphics issues at space center scene
10/23/2016 11:46 AM - draradech

Status: Closed Start date: 10/23/2016
Severity: Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.2.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The doors and windows of the buildings are sometimes black or very dark. Depending on viewing angle and zoom, the effect
switches between buildings. | was somehow expecting something with my setup, but saw the same effect in Das Valdez' stream, so it

doesn't seem to be an isolated issue.

Not present in 1.1.3

History

#1 - 10/24/2016 11:05 AM - sal_vager

Nevermind

#2 - 06/19/2019 02:32 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#3 - 06/19/2019 02:32 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#4 - 06/19/2019 04:11 PM - chris.fulton

- Status changed from Resolved to Closed
